libdb4.8 4.8.30-5ubuntu2 (amd64 binary) in ubuntu oneiric

 This is the runtime package for programs that use the v4.8 Berkeley
 database library.

Details

Package version:
4.8.30-5ubuntu2
Source:
db4.8 4.8.30-5ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Important

Package relationships

Depends on:
Pre-Depends on: